[API Reference](../README.md) > [ProposalDeletedEventResult](../interfaces/ProposalDeletedEventResult.md)

# Interface: ProposalDeletedEventResult

## Hierarchy

**ProposalDeletedEventResult**

## Index

### Properties

* [_avatar](ProposalDeletedEventResult.md#_avatar)
* [_proposalId](ProposalDeletedEventResult.md#_proposalId)

---

## Properties

<a id="_avatar"></a>

###  _avatar

**● _avatar**: *[Address](../#Address)*

*Defined in [wrappers/commonEventInterfaces.ts:8](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/commonEventInterfaces.ts#L8)*

indexed

___
<a id="_proposalId"></a>

###  _proposalId

**● _proposalId**: *[Hash](../#Hash)*

*Defined in [wrappers/commonEventInterfaces.ts:12](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/commonEventInterfaces.ts#L12)*

indexed

___

